Subject: Re: Confirms - Hinson Power deals
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 20 Dec 2000 03:30:00 -0800 (PST)

I have not sent out any confirms.  I am preparing a letter whereby we 
terminate an existing long term agreement with Hinson.  Are these confirms 
documenting a purchase of sale from them?----cgy

   Kate Symes                12/20/2000 08:09 AM

To: Greg Wolfe/HOU/ECT@ECT, Christian Yoder/HOU/ECT@ECT
cc:  
Subject: Confirms - Hinson Power deals

Would you let me know if confirmation letters have already been sent out for 
these deals? If not, is there any way to get them out before the holiday?

Thanks,
Kate
---------------------- Forwarded by Kate Symes/PDX/ECT on 12/20/2000 08:04 AM 
---------------------------

Kimberly Hundl@ENRON
12/20/2000 07:30 AM
To: Kate Symes/PDX/ECT@ECT
cc:  

Subject: Hinson Power Company, Inc.

Hi Kate,
Deals #478168, 478944, 478945, 478946 are to be confirmed by either Greg 
Wolfe or Christian Yoder.  We need to get the final copy of these confirm 
letters so we can scan them into the system for our files.  Also, if the 
finalized confirm has been sent to the counterparty we need to change the 
status in the system.  These deals are still showing up on our "New" report 
every morning and I need to do something with them.
Thanks for your help!
Kim